Yess eCommerce application - Bug #16

Order status supposed to update as per order process step wise

07/21/2021 06:25 PM - Minal Watmode

Status: Closed Start date: 07/21/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In the Order Management section, There are 4 state to change the conditions of order received to delivered.

According to steps order supposed to update.

History

#1 - 07/22/2021 01:17 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/22/2021 04:24 PM - Minal Watmode

- Status changed from Resolved to Feedback

In fulfilled order from the order management screen got blank

#3 - 07/22/2021 04:25 PM - Minal Watmode
- File Doc18.docx added

In fulfilled order from the order management screen got blank

#4 - 07/26/2021 12:15 PM - rajat gupta

- Status changed from Feedback to Resolved

#5 - 07/26/2021 06:43 PM - Minal Watmode

- Status changed from Resolved to Closed

Files

Doc18.docx 130 KB
